---
readme: notes.md
zip: summaries.zip
info: _info.txt
zipFolder: summaries
timestamp: 2025-02-13
viewerVersion: 2
city: brandenburg
runName: calibration
defaultStartDate: 2020-02-25
endDate: 2021-02-24
startDates:
- 2020-02-25
optionGroups:
- day: -1
  heading: ""
  subheading: ""
  measures:
  - measure: seed
    title: Seed
  - measure: thetaFactor
    title: Theta Factor
  - measure: schoolClosure
    title: School Closure
